RubyGems Navigation menu

hanami-validations 2.1.0

Validations mixin for Ruby objects and support for Hanami

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Versionen:

  1. 2.1.0 - February 27, 2024 (10 KB)
  2. 2.1.0.rc3 - February 16, 2024 (10 KB)
  3. 2.1.0.rc2 - November 08, 2023 (10 KB)
  4. 2.1.0.rc1 - November 02, 2023 (10 KB)
  5. 2.1.0.beta1 - June 29, 2023 (10 KB)
Zeige alle Versionen (43 total)

Runtime Abhängigkeiten (2):

dry-validation >= 1.10, < 2
zeitwerk ~> 2.6.0

Development Abhängigkeiten (4):

bundler >= 1.6, < 3
rake ~> 13
rspec ~> 3.9
rubocop ~> 1.0

Besitzer:

Pushed by:

Autoren:

  • Luca Guidi

SHA 256-Prüfsumme:

= In die Zwischenablage kopieren Kopiert!

Downloads insgesamt 984.088

Für diese Version 16.284

Lizenz:

MIT

Erforderliche Ruby-Version: >= 3.0

New versions require MFA: true

Version published with MFA: true

Links: